@media (max-width: 768px) {
	
}
@media (max-width: 1120px) {
	h1 {
		line-height: 24px;
		font-size: 18px;
	}
	.wrapper {
		width: 750px;
	}
	.top .phone {
		font-size: 20px;
		padding-left: 20px;
	}
	.top .email {
		padding-left: 20px;
	}
	.top .work {
		padding-left: 30px;
		float: left;
	}
	.ico-time {
		left: 0;
	}
	.top-menu a.logo {
		width: 160px;
		top: -7px;
	}
	.top-menu ul {
		margin: 0 0 0 160px;
	}
	.top-menu li {
		margin: 0 10px;
	}
	.top-menu li a {
		font-size: 12px;
		font-family: 'pr';
	}
	.top-menu li ul {
		right: 0px;
	}
	.top-menu li ul a {
		font-size: 11px;
	}
	.header-dop {
		height: 70px;
	}
	.header-dop > div {
		height: 42px;
		line-height: 45px;
		float: right;
		margin-left: 0px;
		margin-top: 15px;
		padding: 0 10px;
	}
	.youtube a {
		font-size: 13px;
		padding: 3px 13px 0 47px;
		line-height: 40px;
	}
	.youtube a i {
		position: absolute;
		top: 6px;
		left: 5px;
		zoom: 0.9;
	}
	.ico-lang {
		margin-right: 4px;
	}
	.content-wrap, .sidebar .menu {
		padding: 10px;
	}
	.sidebar .menu a {
		font-size: 12px;
		line-height: 13px;
	}
	.sidebar {
		width: 215px;
	}
	.content {
		width: 500px;
	}
	.index-block h2 {
		font-size: 20px;
	}
	.news-item {
		padding: 10px;
	}
	.index-news-image {
		width: 140px;
	}
	.index-news-description {
		width: 325px;
	}
	.news-item h3 {
		font-size: 15px;
	}
	.book a {
		margin: 5px;
		font-size: 13px;
		line-height: 40px;
	}
	.weather {
		font-size: 12px;
	}
	.bottom .bottom-menu li {
		padding: 0 13px;
		font-size: 14px;
		font-family: 'pr';
	}
	.bottom-items .bottom-phone {
		font-size: 22px;
		width: 185px;
	}
	.bottom-items .kassa {
		width: 210px;
	}
	.bottom-items .social {
		width: 135px;
	}
	.bottom-items .youtube {
		width: 180px;
	}
	fieldset textarea {
		width: 325px;
	}
	iframe {
		max-width: 100%;
	}
	.img {
		padding: 12px;
	}
	.page {
		padding: 0 10px;
	}
}

/*
@media (min-width: 991px) and (max-width: 1264px) {
	
}
@media (min-width: 1264px) {
	
}
*/